cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Donald Ball <ba...@webslingerZ.com>
Subject Re: 1.7.3-dev stylesheet issues
Date Fri, 28 Apr 2000 19:24:15 GMT
On Fri, 28 Apr 2000, Kevin Sonney wrote:

> OK, so here I am, with the latest and greatest 1.7.3-dev code (as in
> ffomr the last hour - 16:00EST) on my system. I've got an almost working
> set of docs and stylesheets. And then this shows up :
> 
> Error found handling the request.
> 
> org.apache.cocoon.processor.ProcessorException: 
> Could not associate stylesheet to document:  
> no matching stylesheet for: netscape
> 
> And the properstack trace that goes with it.
> 
> But I never told it to look for a browser specific stylesheeyt. Questions:
> 1) Does 1.7.3-dev look for a browser specific stylesheet by default?
> 2) Is this a change form 1.7.2?
> 3) Can it be turned off?

It's likely to be a problem with your XML or XSLT. Try running them
through xalan on the command line and see if a problem is exposed. Also
check over the xml-stylesheet PI carefully to make sure it's correct. This
error messages comes up for me from time to time too when it's in fact
something totally unrelated that's going wrong.

- donald


Mime
View raw message